Subject: Re: Announcing gnu-win32 beta 17.1
From: [email-masked] ("Marty Leisner")

12 Dec 1996 13:17:07 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: exmh version 1.6.9 8/22/96
Original-To: Geoffrey Noer <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: Your message of "Wed, 11 Dec 1996 01:23:35 PST."
             <[email-masked]> 
Original-Sender: [email-masked]

I got the 17 distribution (but having unpacked it yet).
[now I see a 17.1 distribution]

If possible, can the dates on the files in the source code be preserved?
Its useful to see when things were changed without having to resort to
the changelog.

Also, I'd like smaller granularity on the source directories...

for all practical purposes, each directory could/should be a tar file
(i.e. gas, gcc).

I'm looking to make cross-development tools on linux, anyone interested
in the binaries?  Should I be able to make common binutils of linux-elf
and pe386 and djgpp?)

-- 
marty
[email-masked]  
Member of the League for Programming Freedom

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".